IBM Support

Supported firmware versions and recommended levels for IBM DataPower Gateways products

Technote (troubleshooting)


Problem(Abstract)

A list of recommended, generally available firmware for IBM DataPower Gateways.

Resolving the problem

The following table list the latest and recommended fix pack for DataPower Gateways products. The currently supported releases for DataPower Gateways are 6.0.2, 7.0, 7.1, 7.2, 7.5, 7.5.1, 7.5.2, and 7.6.

Important: DataPower Gateway V7.6.0 is incompatible with Citrix XenServer. IBM is not releasing the V7.6.0 VHD images on IBM Passport Advantage. Do not use a scrypt4 firmware image from IBM Fix Central to upgrade an existing DataPower Gateway for Citrix XenServer to V7.6.0. For additional information, refer to IBM DataPower Gateway for Citrix XenServer v7.6.0 is incompatible on initial release.

Recommended Firmware versions by level
Fix
More information
Build Id
Released
Comments
7.6.0.0
289959
2017/07/20
2017/07/25
Now available on Fix Central.
7.5.2.8
289749
2017/07/20
2017/08/03
Now available on Fix Central.
7.5.1.8
289748
2017/07/20
2017/08/03
Now available on Fix Central.
7.5.0.9
289747
2017/07/20
2017/08/03
Now available on Fix Central.
7.2.0.15
289746
2017/07/21
2017/08/03
Now available on Fix Central.
7.1.0.18
289329
2017/07/21
2017/08/03
Now available on Fix Central.
7.0.0.19
287855
2017/05/19
2017/06/01
Now available on Fix Central.
Support for 7.0.0 announced to end on September 30, 2017
6.0.2.0
258919
2015/03/25
2015/05/05
Now available on Fix Central.
6.0.1.15
274060
2016/02/22
2016/03/08
Support for 6.0.1 ended on
June 19, 2016
6.0.0.19
274066
2016/02/22
2016/03/08
Support for 6.0.0 ended on
June 19, 2016
Additional information



Document information

More support for: IBM DataPower Gateways

Software version: 6.0.0, 6.0.1, 6.0.2, 7.0.0, 7.1, 7.2, 7.5, 7.5.1, 7.5.2, 7.6

Operating system(s): Firmware

Software edition: Edition Independent

Reference #: 1237631

Modified date: 04 August 2017


Translate this page: